{
	"x": -75,
	"y": -52,
	"width": 20,
	"height": 20,
	"u": 0,
	"v": 0,
	"hoverU": 0,
	"hoverV": 20,
	"texWidth": 20,
	"texHeight": 40,
	"widgets": false,
	"texture": "packmenu:textures/gui/lang.png",
	"anchor": "BOTTOM_CENTER",
	"action": "OPEN_GUI",
	"data": "LANGUAGE"
}